{
  "item.color": "",
  "item.dyed": "",
  "menu.disconnect": "胖",
  "container.crafting": "",
  "menu.returnToGame": "Return to Havoc Games",
  "container.crafting": "§f??",
  "menu.game": "",
  "menu.shareToLan": "",
  "item.dyed": "",
  "subtitles.entity.zombie.ambient": "",
  "subtitles.entity.zombie.death": "",
  "subtitles.entity.zombie.hurt": "",
  "subtitles.entity.zombie.infect": "",
  "container.crafting": "",
  "subtitles.entity.minecart.riding": "",
  "mount.onboard": ""
}
